.billboard.inside {
  display: flex;
  background: #f56a0b url('/clibs/textures/subtle-dots.png');
  background-position: center;
  height: 150px;
}

.billboard.inside h1 {
  color: #ffffff;
  font-size: 50px;
}

@media (max-width: 1008px) {
  .billboard.inside {
    height: 200px;
  }

  .billboard.inside h1 {
    font-size: 37px;
  }
}